#Fri Feb 28 08:48:32 CET 2014
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|sources=1393573710612
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1393573712297
central|http\://repo.maven.apache.org/maven2|sources=1393573710612
maven-repository.java.net|http\://download.java.net/maven/1|javadoc=1393424638765
maven2-repository.java.net|http\://download.java.net/maven/2|javadoc=1393424638765
ZollsoftRepo|http\://maven.zollsoft.de/|sources=1393573710612
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|javadoc=1393573712297
maven-repository.java.net|http\://download.java.net/maven/1|sources=1393424637857
central|http\://repo.maven.apache.org/maven2|javadoc=1393573712297
maven2-repository.java.net|http\://download.java.net/maven/2|sources=1393424637857
